system_version = "9.0.0-0.ci+git7478ae990fc"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.20"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/6795907c59a8d309ad40e8b48dcae0438e7c52031d035f862cce163c36d89283.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.20"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/80500d98cb12fc2bd63e2f19dd0cad222e1ceec870e89c7b5cebeef8f90f61e4.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.20"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c8ab96b25bc1e3eee86ff134d7acd3709018b465babc9faed0d55eb79d2cfb6a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.20"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/6f05355020ca24a24ba9ee6d0b17937ac4f64d78a59cb8e0fcc03d056156684a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.20"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/05f265c48b4f75134252873f5f1951bcc60c3ac728d56a90fd8415352aa2ab63.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/27ec0c77787ab93d3573419c5291ff92cf5cd8d6fe2c47dd157145d2c994d663.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e60dced875023d5b7792d573b1f7d377d21a5d8ae8ea2edae5141dea90c30d17.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/7c9fed79acc08eb9b4548b7bf942be3f59ed4eaa89d81f38593ae9a24c9aa769.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b1bbc1030a887dba8ad0bb80febb69d31689684e140a9ca438b772227b1ab7c.zip"

[[artifact.host]]
name = "host"
version = "9.0.0-0.ci+git7478ae990fc"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "9.0.0-0.ci+git7478ae990fc"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "9.0.0-0.ci+git7478ae990fc"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.19"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/99394554d958533ae38ffb209193849debee10408d70b0bd1b0c4484dd6d920a.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.19"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/2a23e7b0a0db2e72b77033e6d48a17dcb303dc427bbfc38cd67b6194f2a2aecb.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d34d75657f42c647faf6908a6925bb9b33250ed152395aba1191c078dc1f0699.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/51f69f964ae218e1c6c2308cf8cb3ef48b16e8fa1ececef6cb1778b425678423.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c119d9e1a8bec28cb8462806cad232911e864e2095ac8f6128333f48988e4258.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e66b2a3871863af233fc56d397f02ee0239ecb9c5e3e397103e7d84802d3de12.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.20"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/38821c2278a3ea7d802f16ca8ce4ef9334a49e672be2e8c9cd508151f1c5b7d8.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.20"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f08918ce482ab068bd7e383a892ea71e1115656d406acb37a378cba8ed407fb3.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.20"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/84908da5bff5c33e1af63324e6f680da5b7371cbbb25fc3137ccc5d8b29c4607.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0fa278fa4e65481a79792d93013233415b4dee73d92b7af658098714c38699c6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/d58c9c4985926b5d0586795fe795df8fbcbaaf5366ac7473ea9ade99267fa334.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/5b9b469b450a572ada9022109fffb5f1edcc451153cceb09a39b19fef4a3ccd6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07d8914ff63a10ced8d9ec08956cb60474d84cf1e74f7edc7b020936f15d28d1.zip"
